Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 08:19:47 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation robert                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  robert Bot:  Hi Robert ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621799427 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Agent:  Hi Robert, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Customer:  just wanted to cancel this one since i saw it is being offered for a. much lower price Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  will reorder instead or is it possible to. match the current price and refund the excess Agent:  Thank you for your patience. Agent:  We would like to inform you that your order is now ready for pickup from store. Customer:  i bought it for 59 then now offered for 42 Customer:  i mean is there something we can do to match the price instead of cancelling the order and  reordering the item instead? Customer:  because that is an option for me correct? Customer:  i. paid via paypal Customer:  let. me. know the options please Agent:  We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. Agent:  We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. Customer:  ? Agent:  We would like to inform you that as the order is now ready for pickup we cannot change the value Agent:  We request you to order again. Agent:  This order will be cancelled if the item is not picked up within 5 days. Customer:  ? Agent:  We would like to inform you that as the order is already placed, we are not able to do anything from our side. Agent:  We request you to place a new order. Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Robert ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Agent:  Hi Robert, Thank you for contacting us. My name is Rehan. How may I help you? Customer:  i need to return one order the item is a total mess. Customer:  IMAGE Customer:  IMAGE Customer:  why you are sending such item in this condition Customer:  We have successfully delivered your order number 9621953788. Thank you for shopping at CENTREPOINT. Click to give feedback  Stay Happy! Customer:  can you process the return please and refund my funds back Customer:  this is not acceptable Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  please Agent:  Thank you for your patience. Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  As we have checked that you have received wrong item in your order please inform us so we will raise a return request on your behalf. Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Robert ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0507038571 Bot:  Please wait while we transfer you to an agent Agent:  Hi Robert, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  order number i got a damaged item this is not acceptable i need this return asap Customer:  9621953788 Customer:  IMAGE Customer:  IMAGE Customer:  can you raise an immediate return request please Agent:  Yes Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  As per your request, we have raised the return request on your behalf. Customer:  when will this be taken back as i need my funds back asap Customer:  i paid 59 aed and then receiving a damage item Customer:  this is not acceptable Agent:  We apologize for the inconvenience caused to you. We understand you were expecting the item to arrive at you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. Agent:  We request you to please consider this as a rare case Customer:  when will be my refund be issued? when will this be pick up Customer:  i wont go to the store this needs to be taken from my place Agent:  Our courier partner will contact you on 0507038571 to arrange a time for collection soon. Customer:  when? Agent:  We are sorry, as we cannot comment on the exact date and time. However the collection will happen within 3 - 5 business days. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Robert ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:03 AM, 18th Dec                     robert                    I got a message abt my return but your processing the wrong item. I returned the Musafa Funko for 59 aed and not the Quasimodo funko.           11:04 AM, 18th Dec                     robert                    ?           11:05 AM, 18th Dec                   Yahya                   Hi  Robert, Thank you for contacting us. How may I help you?           11:06 AM, 18th Dec                     robert                    I got a message abt my return but your processing the wrong item. I returned the Musafa Funko for 59 aed and not the Quasimodo funko.           11:06 AM, 18th Dec                   Yahya                   please provide us the order number to do the needful           11:06 AM, 18th Dec                     robert                    Funko POP  Disney Lion King Mu...   of your order 9621799427 are ready for pick up at Centrepoint  Al Ghurair Centre. Please bring your govt. issued ID & this SMS. Please call on arrival.           11:07 AM, 18th Dec                     robert                    there           11:07 AM, 18th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:07 AM, 18th Dec                     robert                    the courier colllected that as well           11:07 AM, 18th Dec                     robert                             11:08 AM, 18th Dec                     robert                    ok           11:08 AM, 18th Dec                   Yahya                   We would like to inform you that there is only one item in the order so the return request was for that item only           11:09 AM, 18th Dec                   Yahya                   Funko - Funko POP Disney Lion King Mufasa           11:09 AM, 18th Dec                     robert                    but check the email i received           11:10 AM, 18th Dec                     robert                    its for a different one           11:10 AM, 18th Dec                     robert                             11:10 AM, 18th Dec                   Yahya                   it might be by mistake           11:10 AM, 18th Dec                   Yahya                   just ignore the mail which you got           11:11 AM, 18th Dec                   Yahya                   the refund will be for the return item           11:11 AM, 18th Dec                   Yahya                   do you have any other query ???           11:11 AM, 18th Dec                     robert                    what is the status of my refund and hm?           11:12 AM, 18th Dec                   Yahya                   when did you submit the item           11:13 AM, 18th Dec                     robert                    monday or Tuesday           11:13 AM, 18th Dec                   Yahya                   could you please provide us the tracking number of the return request           11:14 AM, 18th Dec                     robert                    you cannot see it?           11:15 AM, 18th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           11:17 AM, 18th Dec                   Yahya                   we would like to inform you that there is no updation for the collection           11:17 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:19 AM, 18th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:20 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889611